```
import React from "react";
import BackdropModal from "react-backdrop-modal";

const App = () => {
  const [open, setOpen] = React.useState(false);

  return (
    <BackdropModal
      open={open}
      onClickOutside={() => {
        setOpen(false);
      }}
    >
      <div>Hello</div>
    </BackdropModal>
  );
};
```